Ask Your Question
0

i can't get libreoffice to install...get error msg: api-ms-crt-rkuntime I1-1.0.dll is missing.

asked 2018-07-05 03:46:15 +0100

dduran1210 gravatar image

can anyone help? can't install libreoffice....how do i find & install this dll ?

edit retag flag offensive close merge delete

Comments

What is the version of your Windows and LibreOffice installer?

Specifically, LibreOffice is not supported on Windows 7 without SP1, and Windows 8.1 withoutApril 2014 Rollup.

Mike Kaganski gravatar imageMike Kaganski ( 2018-07-05 04:32:35 +0100 )edit

1 Answer

Sort by » oldest newest most voted
0

answered 2018-07-05 03:48:13 +0100

dduran1210 gravatar image

oops....that is : api-ms-crt-runtime I1-1.0.dll

edit flag offensive delete link more

Comments

Don't clarify your question using "answer", and generally: answers are used to answer the original question. To clarify, edit your question. Or you may use comments. Please remove this "answer" and edit question as appropriate.

Mike Kaganski gravatar imageMike Kaganski ( 2018-07-05 04:34:11 +0100 )edit
Login/Signup to Answer

Question Tools

1 follower

Stats

Asked: 2018-07-05 03:46:15 +0100

Seen: 33 times

Last updated: Jul 05